src-git base https://github.com/openwrt/openwrt.git;main
src-git packages https://github.com/openwrt/packages.git^1cf22809ea4cdab37e48ad80fbbe2bb532754e03
src-git luci https://github.com/openwrt/luci.git^fa319cfe95508d2b3662fcb73f0eb19a6c752087
src-git routing https://github.com/openwrt/routing.git^0bf1ec3c3d9459ce8dc6fa7e1b6084518a0b5a55
src-git telephony https://github.com/openwrt/telephony.git^f6d8ae584fe16a424511a808644ed4fe701178f2
src-git video https://github.com/openwrt/video.git^5e86748c62a5e6c5f14c2e436a8d04090a18cf72
